﻿.footer{
    padding-bottom:20px;
}

.footer-width {
    max-width: 1440px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative; 
}

.footer-start {   
    margin-top: 30px;
    margin-top: 1.875rem;
    font-size: 1.05rem;
    border-bottom: 1px solid black;
}
.footer-font{
    font-size: 1.05rem;
}
.row-seperator{
    padding-top:1rem;
    padding-bottom:1rem;
}
.row-seperator img{
    display:inline-block;
    vertical-align: middle; 
}

.footer-start a{
  display: inline-block;
  margin-right: 10px;
  margin-right: 0.625rem;
  font-size: 1.05rem;
  /*line-height: 1.45;*/
  text-decoration:none;
}

footer-start span{
    position:relative;
    bottom:100px
}

.social_call_to_action {
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
}


.social-media-toolbar a {
    margin-right: 3px;
}

.social-media-toolbar a:last-of-type{
    margin-right: 0;
}

.footer-awards img {
    height: 75px;
    margin-left:15px;
    margin-right:15px;
    margin-bottom:calc(1vw);
}

.footer-no-margin {
    margin-left: -1rem !important;
    margin-right: -1rem !important;
    width: auto !important;
    
}

.row{
    padding:0;
    margin:0;
}

@media only screen and (max-width: 640px) {
    .award-image {
        margin-top: 10px;
        justify-content: center;
        text-align: center;
    }
    .footer-awards img {
        height: 60px;
        margin-left:10px;
        margin-right:10px;
    }

    .footer-no-margin {
        padding: 0 10px; 
    }
}

@media only screen and (max-width: 768px) {
    .social-mobile-distance {
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 1024px) {
    .footer-no-margin{
        margin-left:-1rem !important;
        margin-right:-1rem !important;
        width:auto !important; 
    }
}